[1.1.4 Unlock] 1.1.4 unlock maar behoud bootloader 4.6

[1.1.4 Unlock] 1.1.4 unlock maar behoud bootloader 4.6 discussie in Unlock [archief] forum; ( verdwijnt na registratie ) Ja zag ik maar wie heeft het nu geprobeerd ? Ga niet af op een reactie als je begrijpt wat ik bedoel?...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #41  
Oud 3 March 2008, 14:28
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Ja zag ik maar wie heeft het nu geprobeerd ?
Ga niet af op een reactie als je begrijpt wat ik bedoel?
Gesponsorde links
Advertentie
Advertentie

  #42  
Oud 3 March 2008, 14:33
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 January 2008
Locatie: Utrecht
Berichten: 199
Stuur een bericht via MSN naar Daros Send a message via twitter to Daros
Standaard

Citaat:
Oorspronkelijk geplaatst door Tqam Bekijk bericht
Ja zag ik maar wie heeft het nu geprobeerd ?
Ga niet af op een reactie als je begrijpt wat ik bedoel?
Hoe bedoel je?
Zoals je kan aflezen aan mijn reactie heb ik het gedaan en zit ik nog op bootloader 4.6
  #43  
Oud 3 March 2008, 14:37
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Je bedoeld jailbreaken in 2.5 en dan unlock in 2.3
Staat unlock en activate in 2.5 in je post

Ben het nu aan het proberen
  #44  
Oud 3 March 2008, 14:38
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 January 2008
Locatie: Utrecht
Berichten: 199
Stuur een bericht via MSN naar Daros Send a message via twitter to Daros
Standaard

Citaat:
Oorspronkelijk geplaatst door Tqam Bekijk bericht
Je bedoeld jailbreaken in 2.5 en dan unlock in 2.3
Staat unlock en activate in 2.5 in je post

Ben het nu aan het proberen
Klopt wat ik zeg.

Je mail jailbreaken activaeren en unlocken!
Dus er zijn 3 breaks/hacks!

Eerste 2 in 2.5c andere (unlock) in 2.3
  #45  
Oud 3 March 2008, 14:41
-kriis's schermafbeelding
» iPhone 4S 64GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi +3G 64GB (Zwart) [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 January 2008
Berichten: 142
Standaard

Ik heb het zelf ook gedaan en ook gelukt gewoon bootloader 4.6 + 1.1.4 unlock
  #46  
Oud 3 March 2008, 15:08
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Ok heb het ook zo gedaan en hij werkt versie 1.1.4.
Modemfirmware 04.02.13_G
Hoe kan je de baseband vinden?
  #47  
Oud 3 March 2008, 16:08
@je @je is offline
» iPhone 5s 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad Air Wi-Fi +4G 64GB (Zilver) [FW: 8.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 February 2008
Berichten: 4
Standaard

Ook bij mij is het goed gegaan.

2.5 kreeg mijn bootloader niet gedowngrade (112 OTB).
De Jailbreak en activatie werkte wel maar ik kon dus niet meer bellen in 1.1.4
Vervolgens op dit draadje gekomen en via 2.3 de unlock gedaan.
werkt als een speer!

Zit dus nu op:
Modem: 04.02.23_G
Bootloader: 4.6_M3S2

En Locate funktie werkt!
  #48  
Oud 3 March 2008, 16:14
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 January 2008
Locatie: Utrecht
Berichten: 199
Stuur een bericht via MSN naar Daros Send a message via twitter to Daros
Standaard

Citaat:
Oorspronkelijk geplaatst door @je Bekijk bericht
Ook bij mij is het goed gegaan.

2.5 kreeg mijn bootloader niet gedowngrade (112 OTB).
De Jailbreak en activatie werkte wel maar ik kon dus niet meer bellen in 1.1.4
Vervolgens op dit draadje gekomen en via 2.3 de unlock gedaan.
werkt als een speer!

Zit dus nu op:
Modem: 04.02.23_G
Bootloader: 4.6_M3S2

En Locate funktie werkt!
Hoe heb je je modem formware op 04.02.23_G gekregen??
  #49  
Oud 3 March 2008, 16:16
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Ja das een goeie maar ik weet nog steeds niet welke bootloader ik heb
  #50  
Oud 3 March 2008, 16:17
@je @je is offline
» iPhone 5s 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad Air Wi-Fi +4G 64GB (Zilver) [FW: 8.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 February 2008
Berichten: 4
Standaard

Het enige wat ik gedaan heb is update van 112 naar 113 via Itunes.
Toen ziphone gedraaid en ik kon bellen... (dat was een week geleden)

Gisteren via Itunes een update gedaan naar 114.

Heb zelf dus niets speciaals gedaan om de modem firmware te upgraden.

Laatst gewijzigd door @je; 3 March 2008 om 16:26.
  #51  
Oud 3 March 2008, 16:19
@je @je is offline
» iPhone 5s 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad Air Wi-Fi +4G 64GB (Zilver) [FW: 8.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 February 2008
Berichten: 4
Standaard

Citaat:
Oorspronkelijk geplaatst door Tqam Bekijk bericht
Ja das een goeie maar ik weet nog steeds niet welke bootloader ik heb


Ik gebruik Ilnfo om alle info van mijn iphone te bekijken.
Die kan je via de installer erop zetten.

Laatst gewijzigd door @je; 3 March 2008 om 16:51.
  #52  
Oud 3 March 2008, 16:37
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Ok heb dus 04.02.13_G Firmware en Bootloader Versie 4.6_M3S2 versie.
Maar locate me werkt niet.

Wel als ik navizon installeer maar die belt vlgs mij uit ieder 15 minuten om buddies te zoeken.

Is er een fix voor Locate me?
Heb vlgs mj wel de juiste Bootloader versie
  #53  
Oud 3 March 2008, 18:28
Kaspers's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 15 December 2007
Locatie: 058
Berichten: 156
Standaard

04.02.23_G bestaat volgens mij helemaal niet...
__________________
  #54  
Oud 3 March 2008, 18:43
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door Tqam Bekijk bericht
Ok heb dus 04.02.13_G Firmware en Bootloader Versie 4.6_M3S2 versie.
Maar locate me werkt niet.

Wel als ik navizon installeer maar die belt vlgs mij uit ieder 15 minuten om buddies te zoeken.

Is er een fix voor Locate me?
Heb vlgs mj wel de juiste Bootloader versie
Je hebt dus nu de bootloader 4.6, waarschijnlijk firmware 1.1.4 en 04.02.13: da's de baseband van 1.1.2. Om locate-me te doen werken heb je twee mogelijkheden:

1. Je blijft op BL 4.6 en je draait na elke reboot een keer Navizon. Locate Me in google-maps zal werken (wel enkel op Wi-Fi en niet op GPRS)

2. Je downgrade je bootloader naar 3.9 (via ZiPhone of dergelijk): dan kan je iPhone draaien op 1.1.4 met de baseband 04.04.05 en dan werkt de locate-me functie wel zoals het hoort.
__________________
iPhone US 8GB - FW 2.1 via Pwnage-tool
  #55  
Oud 3 March 2008, 18:45
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 January 2008
Berichten: 168
Standaard

Maar belt Navizon niet iedere keer een keer op de achtergrond als je locate me opvraagt?

Zag een bel verschijnen in mijn spingboard
  #56  
Oud 3 March 2008, 19:16
@je @je is offline
» iPhone 5s 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad Air Wi-Fi +4G 64GB (Zilver) [FW: 8.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 February 2008
Berichten: 4
Standaard

Citaat:
Oorspronkelijk geplaatst door Kaspers Bekijk bericht
04.02.23_G bestaat volgens mij helemaal niet...
Je hebt helemaal gelijk!

Ik dacht eerst van WTF!! ik ben toch niet gek geworden!
Na 2 keer checken staat er toch echt 04.02.23_G in Ilnfo.

Totdat er een lampje ging branden en ik me herinnerde dat ik Ilnfo erop gezet had om de bootloader te checken.
Toen even gekeken in preferences-->general-->about en die geeft 04.02.13_G aan.
Blijkbaar een foutje in Ilnfo!!

Ik zal een mailtje sturen naar de maker van het progje.
  #57  
Oud 3 March 2008, 19:34
sjoran's schermafbeelding
» iPhone 6 Plus 64GB (Zilver) [FW: 8.1.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 21 October 2007
Locatie: Zutphen
Berichten: 201
Stuur een bericht via MSN naar sjoran
Standaard

Beste iphoners, ik snap het ff nie meer.......

ik zit nu op 1.1.3 met bl 3.9......wat moet ik nu precies doen om te updaten na 1.1.4???? updaten restoren???? en dan..???
__________________
Iphone 3G 16GB WIT simlock-vrij..!!!!
  #58  
Oud 3 March 2008, 19:39
sjoran's schermafbeelding
» iPhone 6 Plus 64GB (Zilver) [FW: 8.1.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 21 October 2007
Locatie: Zutphen
Berichten: 201
Stuur een bericht via MSN naar sjoran
Standaard

En kan het unlocken niet met independence??? die ondersteunt nu tog ook 1.1.4??


en bij de methode van ziphone staat dat je eerst moet downgraden naar bl 3.9, ma die heb ik al....???
  #59  
Oud 3 March 2008, 19:43
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 3 January 2008
Locatie: Utrecht
Berichten: 199
Stuur een bericht via MSN naar Daros Send a message via twitter to Daros
Standaard

Citaat:
Oorspronkelijk geplaatst door sjoran Bekijk bericht
En kan het unlocken niet met independence??? die ondersteunt nu tog ook 1.1.4??


en bij de methode van ziphone staat dat je eerst moet downgraden naar bl 3.9, ma die heb ik al....???
Als je al bt3.9 hebt kan je gewoon ziphone 2.5c draaien.

Hij ziet zelf welke bootloader je hebt en hierdoor slaat hij het downgrade proces bij jou over en begint hij direct met de unlock.
  #60  
Oud 3 March 2008, 19:46
sjoran's schermafbeelding
» iPhone 6 Plus 64GB (Zilver) [FW: 8.1.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 21 October 2007
Locatie: Zutphen
Berichten: 201
Stuur een bericht via MSN naar sjoran
Standaard

maar moet ik in itunes nu gewoon updaten ..???? en ik neem aan dat ik daarna gewoon kan bellen..???
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Behoud unlock Iphone 4 joostdeman Jailbreak 3 14 April 2011 17:17
iPhone: 4.0 updaten naar 4.2.1 met behoud van unlock MJay1 Jailbreak 3 13 February 2011 11:35
iPhone 3GS: herstellen met behoud unlock konichiwa1 Unlock 9 27 December 2010 20:02
Updaten met behoud app's,jailbreak en unlock aeger Archief 1 29 October 2009 13:31
Handleidingen:Hardware unlock 1.1.2 OTB (bootloader 4.6) (Downgrade de bootloader 4.6) Michael Wiki - Handleidingen (Archief) 49 31 January 2008 18:24

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 18:35.